Skip to main content
GET
/
api
/
thermal
/
v1
/
list-thermal-escalations
ListThermalEscalations
curl --request GET \
  --url https://api.example.com/api/thermal/v1/list-thermal-escalations
{
  "fetchedAt": "<string>",
  "observationWindowHours": 123,
  "sourceVersion": "<string>",
  "clusters": [
    {
      "id": "<string>",
      "centroid": {
        "latitude": 0,
        "longitude": 0
      },
      "countryCode": "<string>",
      "countryName": "<string>",
      "regionLabel": "<string>",
      "firstDetectedAt": "<string>",
      "lastDetectedAt": "<string>",
      "observationCount": 123,
      "uniqueSourceCount": 123,
      "maxBrightness": 123,
      "avgBrightness": 123,
      "maxFrp": 123,
      "totalFrp": 123,
      "nightDetectionShare": 123,
      "baselineExpectedCount": 123,
      "baselineExpectedFrp": 123,
      "countDelta": 123,
      "frpDelta": 123,
      "zScore": 123,
      "persistenceHours": 123,
      "nearbyAssets": [
        "<string>"
      ],
      "narrativeFlags": [
        "<string>"
      ]
    }
  ],
  "summary": {
    "clusterCount": 123,
    "elevatedCount": 123,
    "spikeCount": 123,
    "persistentCount": 123,
    "conflictAdjacentCount": 123,
    "highRelevanceCount": 123
  }
}

Query Parameters

max_items
integer<int32>

Response

Successful response

fetchedAt
string
observationWindowHours
integer<int32>
sourceVersion
string
clusters
object[]
summary
object